class AR::Events::DiscoverableInspectedEvent < AR::Events::Event
  attr_participant :inspector, :discoverable

  def initialize params
    super params
  end 

  def default_story
    "#{discoverable.name.capitalize} doesn't seem to be too interesting." 
  end


end
